<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.propertyPages">
      <page
            category="org.etsi.mts.tdl.projectPropertyPage"
            class="org.etsi.mts.tdl.yang2json.PropertyPage"
            id="org.etsi.mts.tdl.yang2json.propertyPage"
            name="YANG JSON Validation, Export and Import"
            objectClass="org.eclipse.core.resources.IProject">
      </page>
   </extension>

</plugin>
